<?php

use Illuminate\Support\Facades\Route;

$generatedRoutes = __DIR__ . "/OpenApiGenerated/routes.php";
if (file_exists($generatedRoutes)) { // prevents your app and artisan from breaking if there is no autogenerated Route file for some reason.
    require $generatedRoutes;
}

Route::prefix('customers')->group(__DIR__ . "/Modules/Customers/routes.php");
